RubyGems Navigation menu

vte3 2.2.5

Ruby/VTE is a Ruby binding of VTE.

Versions:

  1. 3.3.1 - January 08, 2019 (18.5 KB)
  2. 3.3.0 - October 31, 2018 (19 KB)
  3. 3.2.9 - August 08, 2018 (19 KB)
  4. 3.2.8 - August 06, 2018 (19 KB)
  5. 3.2.7 - June 07, 2018 (19 KB)
  6. 2.2.5 - April 24, 2015 (14.5 KB)
Show all versions (48 total)

Runtime Dependencies (1):

Authors:

  • The Ruby-GNOME2 Project Team

Owners:

SHA 256 checksum:

c36bf6deaf8f9471a21bcb859cbe20472cb67d0a15f1d0af4b584316ebb149a0

Total downloads 40,331

For this version 1,062

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

LGPLv2.1 or later

Required Ruby Version: >= 1.9.3

Links: